2 Replies Latest reply on Dec 16, 2016 3:01 PM by Patrick A Van Der Hyde

    Error in connecting Web Data Connector with tableau

    Garima Vohra

      Hello Everyone,

       

      This is the error from Tableau desktop when I was trying to connect my Web data COnnetcor to it.  WDC works perfectly fine in the browser, but with tableau it gives above error and if I  click show details it says this "The version of Tableau that you are using cannot use the web data connector that you are trying to access. The connector requires at least version '2.0.9' of the web data connector API."  If anyone knows how to solve this, please let me know.

       

      Thank you

      Garima